{
  "idConnectionErrorTitle": "Ralat Sambungan",
  "idConnectionErrorBody": "Sambungan ke Internet tidak dapat diwujudkan.\nSila sambung ke Internet dan mulakan semula aplikasi.",
  "idOperatingSystemErrorTitle": "Ralat Sistem Operasi",
  "idOperatingSystemErrorBody": "Versi sistem pengendalian anda tidak disokong oleh aplikasi.\nSila pastikan bahawa sistem pengendalian anda telah dikemas kini sepenuhnya.",
  "idHostAlreadyOpen": "Outlook tidak dapat dimulakan.\nSila tutup Outlook jika ia sudah dibuka dan cuba lagi.",
  "idFailedToInstallEdgeTitle": "Ralat semasa memasang Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Terdapat masalah mengemas kini WebView2, dan Outlook tidak dapat dijalankan. Sila hubungi Pentadbir anda.",
  "idPromptLaunchApp": "{0} mungkin tidak selamat, adakah anda ingin teruskan?",
  "idPromptLaunchAppTitle": "Notis Keselamatan Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook perlu mengemas kini kebersandaran",
  "idPromptToInstallEdgeBody": "Microsoft Outlook memerlukan versi terkini WebView2 dan boleh memasangnya untuk anda. Sila pilih 'Izinkan' apabila digesa untuk memberikan keizinan Pentadbir untuk mengemas kini kebersandaran. Jika anda memerlukan bantuan, hubungi Pentadbir anda"
}